Bug 181867 - Conflicting manpages with openmotif-devel
Conflicting manpages with openmotif-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: QuantLib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-02-17 05:37 EST by Ivan Gyurdiev
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 13:53:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2006-02-17 05:37:53 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ivan Gyurdiev 2006-02-17 05:39:58 EST
Argh... hit enter by mistake. Anyway, the bug is that the manpages conflict with
openmotif-devel (which usually indicates a deeper namespace problem).

Preparing...                ########################################### [100%]
        file /usr/share/man/man3/Constraint.3.gz from install of
openmotif-devel-2.3.0-0.1.9.2 conflicts with file from package
QuantLib-doc-0.3.11-3.fc5

Comment 2 Tom "spot" Callaway 2006-09-21 13:53:06 EDT
Resolved in the current version of QuantLib.

Note You need to log in before you can comment on or make changes to this bug.